*,:before,:after{
--tw-border-spacing-x: 0;
--tw-border-spacing-y: 0;
--tw-translate-x: 0;
--tw-translate-y: 0;
--tw-rotate: 0;
--tw-skew-x: 0;
--tw-skew-y: 0;
--tw-scale-x: 1;
--tw-scale-y: 1;
--tw-pan-x: ;
--tw-pan-y: ;
--tw-pinch-zoom: ;
--tw-scroll-snap-strictness: proximity;
--tw-gradient-from-position: ;
--tw-gradient-via-position: ;
--tw-gradient-to-position: ;
--tw-ordinal: ;
--tw-slashed-zero: ;
--tw-numeric-figure: ;
--tw-numeric-spacing: ;
--tw-numeric-fraction: ;
--tw-ring-inset: ;
--tw-ring-offset-width: 0px;
--tw-ring-offset-color: #fff;
--tw-ring-color: rgb(59 130 246 / .5);
--tw-ring-offset-shadow: 0 0 #0000;
--tw-ring-shadow: 0 0 #0000;
--tw-shadow: 0 0 #0000;
--tw-shadow-colored: 0 0 #0000;
--tw-blur: ;
--tw-brightness: ;
--tw-contrast: ;
--tw-grayscale: ;
--tw-hue-rotate: ;
--tw-invert: ;
--tw-saturate: ;
--tw-sepia: ;
--tw-drop-shadow: ;
--tw-backdrop-blur: ;
--tw-backdrop-brightness: ;
--tw-backdrop-contrast: ;
--tw-backdrop-grayscale: ;
--tw-backdrop-hue-rotate: ;
--tw-backdrop-invert: ;
--tw-backdrop-opacity: ;
--tw-backdrop-saturate: ;
--tw-backdrop-sepia: ;
--tw-contain-size: ;
--tw-contain-layout: ;
--tw-contain-paint: ;
--tw-contain-style: }
::backdrop{
--tw-border-spacing-x: 0;
--tw-border-spacing-y: 0;
--tw-translate-x: 0;
--tw-translate-y: 0;
--tw-rotate: 0;
--tw-skew-x: 0;
--tw-skew-y: 0;
--tw-scale-x: 1;
--tw-scale-y: 1;
--tw-pan-x: ;
--tw-pan-y: ;
--tw-pinch-zoom: ;
--tw-scroll-snap-strictness: proximity;
--tw-gradient-from-position: ;
--tw-gradient-via-position: ;
--tw-gradient-to-position: ;
--tw-ordinal: ;
--tw-slashed-zero: ;
--tw-numeric-figure: ;
--tw-numeric-spacing: ;
--tw-numeric-fraction: ;
--tw-ring-inset: ;
--tw-ring-offset-width: 0px;
--tw-ring-offset-color: #fff;
--tw-ring-color: rgb(59 130 246 / .5);
--tw-ring-offset-shadow: 0 0 #0000;
--tw-ring-shadow: 0 0 #0000;
--tw-shadow: 0 0 #0000;
--tw-shadow-colored: 0 0 #0000;
--tw-blur: ;
--tw-brightness: ;
--tw-contrast: ;
--tw-grayscale: ;
--tw-hue-rotate: ;
--tw-invert: ;
--tw-saturate: ;
--tw-sepia: ;
--tw-drop-shadow: ;
--tw-backdrop-blur: ;
--tw-backdrop-brightness: ;
--tw-backdrop-contrast: ;
--tw-backdrop-grayscale: ;
--tw-backdrop-hue-rotate: ;
--tw-backdrop-invert: ;
--tw-backdrop-opacity: ;
--tw-backdrop-saturate: ;
--tw-backdrop-sepia: ;
--tw-contain-size: ;
--tw-contain-layout: ;
--tw-contain-paint: ;
--tw-contain-style: }
*,:before,:after{
box-sizing:border-box;
border-width:0;
border-style:solid;
border-color:#e5e7eb}
:before,:after{
--tw-content: ""}
html,:host{
line-height:1.5;
-webkit-text-size-adjust:100%;
-moz-tab-size:4;
-o-tab-size:4;
tab-size:4;
font-family:Inter,system-ui,sans-serif;
font-feature-settings:normal;
font-variation-settings:normal;
-webkit-tap-highlight-color:transparent}
body{
margin:0;
line-height:inherit}
hr{
height:0;
color:inherit;
border-top-width:1px}
abbr:where([title]){
-webkit-text-decoration:underline dotted;
text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6{
font-size:inherit;
font-weight:inherit}
a{
color:inherit;
text-decoration:inherit}
b,strong{
font-weight:bolder}
code,kbd,samp,pre{
font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
font-feature-settings:normal;
font-variation-settings:normal;
font-size:1em}
small{
font-size:80%}
sub,sup{
font-size:75%;
line-height:0;
position:relative;
vertical-align:baseline}
sub{
bottom:-.25em}
sup{
top:-.5em}
table{
text-indent:0;
border-color:inherit;
border-collapse:collapse}
button,input,optgroup,select,textarea{
font-family:inherit;
font-feature-settings:inherit;
font-variation-settings:inherit;
font-size:100%;
font-weight:inherit;
line-height:inherit;
letter-spacing:inherit;
color:inherit;
margin:0;
padding:0}
button,select{
text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]){
-webkit-appearance:button;
background-color:transparent;
background-image:none}
:-moz-focusring{
outline:auto}
:-moz-ui-invalid{
box-shadow:none}
progress{
vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{
height:auto}
[type=search]{
-webkit-appearance:textfield;
outline-offset:-2px}
::-webkit-search-decoration{
-webkit-appearance:none}
::-webkit-file-upload-button{
-webkit-appearance:button;
font:inherit}
summary{
display:list-item}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre{
margin:0}
fieldset{
margin:0;
padding:0}
legend{
padding:0}
ol,ul,menu{
list-style:none;
margin:0;
padding:0}
dialog{
padding:0}
textarea{
resize:vertical}
input::-moz-placeholder,textarea::-moz-placeholder{
opacity:1;
color:#9ca3af}
input::placeholder,textarea::placeholder{
opacity:1;
color:#9ca3af}
button,[role=button]{
cursor:pointer}
:disabled{
cursor:default}
img,svg,video,canvas,audio,iframe,embed,object{
display:block;
vertical-align:middle}
img,video{
max-width:100%;
height:auto}
[hidden]:where(:not([hidden=until-found])){
display:none}
body{
font-family:Inter,system-ui,sans-serif;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale}
html{
scroll-behavior:smooth}
.absolute{
position:absolute}
.relative{
position:relative}
.sticky{
position:sticky}
.inset-0{
top:0;
right:0;
bottom:0;
left:0}
.bottom-0{
bottom:0}
.bottom-8{
bottom:2rem}
.left-0{
left:0}
.left-1\/2{
left:50%}
.left-3{
left:.75rem}
.left-4{
left:1rem}
.right-0{
right:0}
.right-2{
right:.5rem}
.right-3{
right:.75rem}
.right-4{
right:1rem}
.top-0{
top:0}
.top-1\/2{
top:50%}
.top-2{
top:.5rem}
.top-3{
top:.75rem}
.top-4{
top:1rem}
.z-50{
z-index:50}
.-mx-4{
margin-left:-1rem;
margin-right:-1rem}
.mx-auto{
margin-left:auto;
margin-right:auto}
.my-4{
margin-top:1rem;
margin-bottom:1rem}
.mb-1{
margin-bottom:.25rem}
.mb-2{
margin-bottom:.5rem}
.mb-3{
margin-bottom:.75rem}
.mb-4{
margin-bottom:1rem}
.mb-6{
margin-bottom:1.5rem}
.mb-8{
margin-bottom:2rem}
.ml-10{
margin-left:2.5rem}
.ml-4{
margin-left:1rem}
.ml-6{
margin-left:1.5rem}
.ml-9{
margin-left:2.25rem}
.mt-1{
margin-top:.25rem}
.mt-12{
margin-top:3rem}
.mt-2{
margin-top:.5rem}
.mt-3{
margin-top:.75rem}
.mt-4{
margin-top:1rem}
.mt-6{
margin-top:1.5rem}
.mt-8{
margin-top:2rem}
.line-clamp-1{
overflow:hidden;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:1}
.line-clamp-2{
overflow:hidden;
display:-webkit-box;
-webkit-box-orient:vertical;
-webkit-line-clamp:2}
.block{
display:block}
.inline-block{
display:inline-block}
.flex{
display:flex}
.grid{
display:grid}
.hidden{
display:none}
.aspect-\[3\/4\]{
aspect-ratio:3/4}
.aspect-\[4\/5\]{
aspect-ratio:4/5}
.aspect-video{
aspect-ratio:16 / 9}
.h-1{
height:.25rem}
.h-16{
height:4rem}
.h-2{
height:.5rem}
.h-20{
height:5rem}
.h-32{
height:8rem}
.h-7{
height:1.75rem}
.h-\[40px\]{
height:40px}
.h-\[60vh\]{
height:60vh}
.h-full{
height:100%}
.min-h-screen{
min-height:100vh}
.w-2{
width:.5rem}
.w-24{
width:6rem}
.w-32{
width:8rem}
.w-64{
width:16rem}
.w-7{
width:1.75rem}
.w-8{
width:2rem}
.w-full{
width:100%}
.min-w-0{
min-width:0px}
.min-w-\[40px\]{
min-width:40px}
.max-w-3xl{
max-width:48rem}
.max-w-4xl{
max-width:56rem}
.max-w-7xl{
max-width:80rem}
.max-w-none{
max-width:none}
.flex-1{
flex:1 1 0%}
.flex-shrink-0{
flex-shrink:0}
.-translate-x-1\/2{
--tw-translate-x: -50%;
transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.-translate-y-1\/2{
--tw-translate-y: -50%;
transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.translate-y-full{
--tw-translate-y: 100%;
transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.cursor-default{
cursor:default}
.cursor-pointer{
cursor:pointer}
.list-inside{
list-style-position:inside}
.list-decimal{
list-style-type:decimal}
.list-disc{
list-style-type:disc}
.grid-cols-1{
grid-template-columns:repeat(1,minmax(0,1fr))}
.grid-cols-2{
grid-template-columns:repeat(2,minmax(0,1fr))}
.flex-col{
flex-direction:column}
.flex-wrap{
flex-wrap:wrap}
.items-start{
align-items:flex-start}
.items-center{
align-items:center}
.justify-center{
justify-content:center}
.justify-between{
justify-content:space-between}
.gap-1{
gap:.25rem}
.gap-2{
gap:.5rem}
.gap-3{
gap:.75rem}
.gap-4{
gap:1rem}
.gap-6{
gap:1.5rem}
.gap-8{
gap:2rem}
.space-y-1>:not([hidden])~:not([hidden]){
--tw-space-y-reverse: 0;
margin-top:calc(.25rem * calc(1 - var(--tw-space-y-reverse)));
margin-bottom:calc(.25rem * var(--tw-space-y-reverse))}
.space-y-16>:not([hidden])~:not([hidden]){
--tw-space-y-reverse: 0;
margin-top:calc(4rem * calc(1 - var(--tw-space-y-reverse)));
margin-bottom:calc(4rem * var(--tw-space-y-reverse))}
.space-y-2>:not([hidden])~:not([hidden]){
--tw-space-y-reverse: 0;
margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
margin-bottom:calc(.5rem * var(--tw-space-y-reverse))}
.space-y-3>:not([hidden])~:not([hidden]){
--tw-space-y-reverse: 0;
margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
margin-bottom:calc(.75rem * var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]){
--tw-space-y-reverse: 0;
margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
margin-bottom:calc(1rem * var(--tw-space-y-reverse))}
.space-y-6>:not([hidden])~:not([hidden]){
--tw-space-y-reverse: 0;
margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))}
.overflow-hidden{
overflow:hidden}
.overflow-x-auto{
overflow-x:auto}
.truncate{
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap}
.rounded{
border-radius:.25rem}
.rounded-full{
border-radius:9999px}
.rounded-lg{
border-radius:.5rem}
.rounded-xl{
border-radius:.75rem}
.border{
border-width:1px}
.border-l-4{
border-left-width:4px}
.border-t{
border-top-width:1px}
.border-blue-500{
--tw-border-opacity: 1;
border-color:rgb(59 130 246 / var(--tw-border-opacity, 1))}
.border-dawn-200{
--tw-border-opacity: 1;
border-color:rgb(255 228 184 / var(--tw-border-opacity, 1))}
.border-dawn-500{
--tw-border-opacity: 1;
border-color:rgb(255 179 71 / var(--tw-border-opacity, 1))}
.border-gray-200{
--tw-border-opacity: 1;
border-color:rgb(229 231 235 / var(--tw-border-opacity, 1))}
.border-gray-300{
--tw-border-opacity: 1;
border-color:rgb(209 213 219 / var(--tw-border-opacity, 1))}
.border-gray-800{
--tw-border-opacity: 1;
border-color:rgb(31 41 55 / var(--tw-border-opacity, 1))}
.border-morning-200{
--tw-border-opacity: 1;
border-color:rgb(185 226 254 / var(--tw-border-opacity, 1))}
.border-yellow-500{
--tw-border-opacity: 1;
border-color:rgb(234 179 8 / var(--tw-border-opacity, 1))}
.bg-black{
--tw-bg-opacity: 1;
background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))}
.bg-black\/0{
background-color:#0000}
.bg-black\/50{
background-color:#00000080}
.bg-blue-50{
--tw-bg-opacity: 1;
background-color:rgb(239 246 255 / var(--tw-bg-opacity, 1))}
.bg-dawn-50{
--tw-bg-opacity: 1;
background-color:rgb(255 249 240 / var(--tw-bg-opacity, 1))}
.bg-dawn-500{
--tw-bg-opacity: 1;
background-color:rgb(255 179 71 / var(--tw-bg-opacity, 1))}
.bg-dawn-600{
--tw-bg-opacity: 1;
background-color:rgb(255 159 36 / var(--tw-bg-opacity, 1))}
.bg-gray-100{
--tw-bg-opacity: 1;
background-color:rgb(243 244 246 / var(--tw-bg-opacity, 1))}
.bg-gray-50{
--tw-bg-opacity: 1;
background-color:rgb(249 250 251 / var(--tw-bg-opacity, 1))}
.bg-gray-900{
--tw-bg-opacity: 1;
background-color:rgb(17 24 39 / var(--tw-bg-opacity, 1))}
.bg-white{
--tw-bg-opacity: 1;
background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))}
.bg-white\/20{
background-color:#fff3}
.bg-white\/30{
background-color:#ffffff4d}
.bg-white\/50{
background-color:#ffffff80}
.bg-white\/95{
background-color:#fffffff2}
.bg-yellow-50{
--tw-bg-opacity: 1;
background-color:rgb(254 252 232 / var(--tw-bg-opacity, 1))}
.bg-gradient-to-b{
background-image:linear-gradient(to bottom,var(--tw-gradient-stops))}
.bg-gradient-to-r{
background-image:linear-gradient(to right,var(--tw-gradient-stops))}
.bg-gradient-to-t{
background-image:linear-gradient(to top,var(--tw-gradient-stops))}
.from-black\/60{
--tw-gradient-from: rgb(0 0 0 / .6) var(--tw-gradient-from-position);
--tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-black\/80{
--tw-gradient-from: rgb(0 0 0 / .8) var(--tw-gradient-from-position);
--tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-dawn-50{
--tw-gradient-from: #fff9f0 var(--tw-gradient-from-position);
--tw-gradient-to: rgb(255 249 240 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-dawn-500{
--tw-gradient-from: #ffb347 var(--tw-gradient-from-position);
--tw-gradient-to: rgb(255 179 71 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.from-gray-50{
--tw-gradient-from: #f9fafb var(--tw-gradient-from-position);
--tw-gradient-to: rgb(249 250 251 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}
.via-black\/40{
--tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .4) var(--tw-gradient-via-position), var(--tw-gradient-to)}
.via-transparent{
--tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
--tw-gradient-stops: var(--tw-gradient-from), transparent var(--tw-gradient-via-position), var(--tw-gradient-to)}
.to-blue-50{
--tw-gradient-to: #eff6ff var(--tw-gradient-to-position)}
.to-morning-50{
--tw-gradient-to: #f0f9ff var(--tw-gradient-to-position)}
.to-morning-500{
--tw-gradient-to: #0d96f8 var(--tw-gradient-to-position)}
.to-orange-50{
--tw-gradient-to: #fff7ed var(--tw-gradient-to-position)}
.to-orange-500{
--tw-gradient-to: #f97316 var(--tw-gradient-to-position)}
.to-transparent{
--tw-gradient-to: transparent var(--tw-gradient-to-position)}
.to-white{
--tw-gradient-to: #fff var(--tw-gradient-to-position)}
.object-cover{
-o-object-fit:cover;
object-fit:cover}
.p-2{
padding:.5rem}
.p-4{
padding:1rem}
.p-6{
padding:1.5rem}
.p-8{
padding:2rem}
.px-2{
padding-left:.5rem;
padding-right:.5rem}
.px-3{
padding-left:.75rem;
padding-right:.75rem}
.px-4{
padding-left:1rem;
padding-right:1rem}
.px-8{
padding-left:2rem;
padding-right:2rem}
.py-1{
padding-top:.25rem;
padding-bottom:.25rem}
.py-12{
padding-top:3rem;
padding-bottom:3rem}
.py-16{
padding-top:4rem;
padding-bottom:4rem}
.py-2{
padding-top:.5rem;
padding-bottom:.5rem}
.py-3{
padding-top:.75rem;
padding-bottom:.75rem}
.py-4{
padding-top:1rem;
padding-bottom:1rem}
.py-8{
padding-top:2rem;
padding-bottom:2rem}
.pb-4{
padding-bottom:1rem}
.pl-10{
padding-left:2.5rem}
.pl-6{
padding-left:1.5rem}
.pr-4{
padding-right:1rem}
.pt-4{
padding-top:1rem}
.pt-8{
padding-top:2rem}
.text-center{
text-align:center}
.text-2xl{
font-size:1.5rem;
line-height:2rem}
.text-3xl{
font-size:1.875rem;
line-height:2.25rem}
.text-4xl{
font-size:2.25rem;
line-height:2.5rem}
.text-lg{
font-size:1.125rem;
line-height:1.75rem}
.text-sm{
font-size:.875rem;
line-height:1.25rem}
.text-xl{
font-size:1.25rem;
line-height:1.75rem}
.text-xs{
font-size:.75rem;
line-height:1rem}
.font-bold{
font-weight:700}
.font-medium{
font-weight:500}
.font-semibold{
font-weight:600}
.leading-relaxed{
line-height:1.625}
.text-blue-900{
--tw-text-opacity: 1;
color:rgb(30 58 138 / var(--tw-text-opacity, 1))}
.text-dawn-400{
--tw-text-opacity: 1;
color:rgb(255 197 107 / var(--tw-text-opacity, 1))}
.text-dawn-500{
--tw-text-opacity: 1;
color:rgb(255 179 71 / var(--tw-text-opacity, 1))}
.text-dawn-600{
--tw-text-opacity: 1;
color:rgb(255 159 36 / var(--tw-text-opacity, 1))}
.text-dawn-700{
--tw-text-opacity: 1;
color:rgb(245 135 0 / var(--tw-text-opacity, 1))}
.text-dawn-900{
--tw-text-opacity: 1;
color:rgb(153 84 0 / var(--tw-text-opacity, 1))}
.text-gray-200{
--tw-text-opacity: 1;
color:rgb(229 231 235 / var(--tw-text-opacity, 1))}
.text-gray-300{
--tw-text-opacity: 1;
color:rgb(209 213 219 / var(--tw-text-opacity, 1))}
.text-gray-400{
--tw-text-opacity: 1;
color:rgb(156 163 175 / var(--tw-text-opacity, 1))}
.text-gray-500{
--tw-text-opacity: 1;
color:rgb(107 114 128 / var(--tw-text-opacity, 1))}
.text-gray-600{
--tw-text-opacity: 1;
color:rgb(75 85 99 / var(--tw-text-opacity, 1))}
.text-gray-700{
--tw-text-opacity: 1;
color:rgb(55 65 81 / var(--tw-text-opacity, 1))}
.text-gray-900{
--tw-text-opacity: 1;
color:rgb(17 24 39 / var(--tw-text-opacity, 1))}
.text-morning-600{
--tw-text-opacity: 1;
color:rgb(2 118 212 / var(--tw-text-opacity, 1))}
.text-white{
--tw-text-opacity: 1;
color:rgb(255 255 255 / var(--tw-text-opacity, 1))}
.text-white\/90{
color:#ffffffe6}
.text-yellow-600{
--tw-text-opacity: 1;
color:rgb(202 138 4 / var(--tw-text-opacity, 1))}
.text-yellow-800{
--tw-text-opacity: 1;
color:rgb(133 77 14 / var(--tw-text-opacity, 1))}
.text-yellow-900{
--tw-text-opacity: 1;
color:rgb(113 63 18 / var(--tw-text-opacity, 1))}
.opacity-0{
opacity:0}
.opacity-100{
opacity:1}
.shadow-card{
--tw-shadow: 0 2px 8px rgba(0, 0, 0, .08);
--tw-shadow-colored: 0 2px 8px var(--tw-shadow-color);
box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.shadow-sm{
--tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05);
--tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.filter{
filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.backdrop-blur-sm{
--tw-backdrop-blur: blur(4px);
-webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)}
.transition-all{
transition-property:all;
transition-timing-function:cubic-bezier(.4,0,.2,1);
transition-duration:.15s}
.transition-colors{
transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
transition-timing-function:cubic-bezier(.4,0,.2,1);
transition-duration:.15s}
.transition-opacity{
transition-property:opacity;
transition-timing-function:cubic-bezier(.4,0,.2,1);
transition-duration:.15s}
.transition-shadow{
transition-property:box-shadow;
transition-timing-function:cubic-bezier(.4,0,.2,1);
transition-duration:.15s}
.transition-transform{
transition-property:transform;
transition-timing-function:cubic-bezier(.4,0,.2,1);
transition-duration:.15s}
.duration-1000{
transition-duration:1s}
.duration-300{
transition-duration:.3s}
.scrollbar-hide::-webkit-scrollbar{
display:none}
.scrollbar-hide{
-ms-overflow-style:none;
scrollbar-width:none}
input[type=range]::-webkit-slider-thumb{
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
width:16px;
height:16px;
border-radius:50%;
background:#ff9f24;
cursor:pointer}
input[type=range]::-moz-range-thumb{
width:16px;
height:16px;
border-radius:50%;
background:#ff9f24;
cursor:pointer;
border:none}
.hover\:bg-black\/70:hover{
background-color:#000000b3}
.hover\:bg-dawn-700:hover{
--tw-bg-opacity: 1;
background-color:rgb(245 135 0 / var(--tw-bg-opacity, 1))}
.hover\:bg-gray-50:hover{
--tw-bg-opacity: 1;
background-color:rgb(249 250 251 / var(--tw-bg-opacity, 1))}
.hover\:text-dawn-300:hover{
--tw-text-opacity: 1;
color:rgb(255 214 153 / var(--tw-text-opacity, 1))}
.hover\:text-dawn-400:hover{
--tw-text-opacity: 1;
color:rgb(255 197 107 / var(--tw-text-opacity, 1))}
.hover\:text-dawn-600:hover{
--tw-text-opacity: 1;
color:rgb(255 159 36 / var(--tw-text-opacity, 1))}
.hover\:text-dawn-700:hover{
--tw-text-opacity: 1;
color:rgb(245 135 0 / var(--tw-text-opacity, 1))}
.hover\:shadow-card-hover:hover{
--tw-shadow: 0 8px 24px rgba(0, 0, 0, .12);
--tw-shadow-colored: 0 8px 24px var(--tw-shadow-color);
box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
.focus\:border-dawn-500:focus{
--tw-border-opacity: 1;
border-color:rgb(255 179 71 / var(--tw-border-opacity, 1))}
.focus\:outline-none:focus{
outline:2px solid transparent;
outline-offset:2px}
.focus\:ring-2:focus{
--tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
--tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow, 0 0 #0000)}
.focus\:ring-dawn-200:focus{
--tw-ring-opacity: 1;
--tw-ring-color: rgb(255 228 184 / var(--tw-ring-opacity, 1))}
.disabled\:cursor-not-allowed:disabled{
cursor:not-allowed}
.disabled\:opacity-50:disabled{
opacity:.5}
.group:hover .group-hover\:translate-y-0{
--tw-translate-y: 0px;
transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:scale-105{
--tw-scale-x: 1.05;
--tw-scale-y: 1.05;
transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:scale-110{
--tw-scale-x: 1.1;
--tw-scale-y: 1.1;
transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:bg-black\/20{
background-color:#0003}
.group:hover .group-hover\:text-dawn-600{
--tw-text-opacity: 1;
color:rgb(255 159 36 / var(--tw-text-opacity, 1))}
.group:hover .group-hover\:opacity-100{
opacity:1}
.group:hover .group-hover\:opacity-80{
opacity:.8}
.group:hover .group-hover\:shadow-card-hover{
--tw-shadow: 0 8px 24px rgba(0, 0, 0, .12);
--tw-shadow-colored: 0 8px 24px var(--tw-shadow-color);
box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}
@media (min-width: 768px){
.md\:mx-0{
margin-left:0;
margin-right:0}
.md\:block{
display:block}
.md\:flex{
display:flex}
.md\:hidden{
display:none}
.md\:h-\[70vh\]{
height:70vh}
.md\:grid-cols-3{
grid-template-columns:repeat(3,minmax(0,1fr))}
.md\:grid-cols-4{
grid-template-columns:repeat(4,minmax(0,1fr))}
.md\:flex-row{
flex-direction:row}
.md\:gap-6{
gap:1.5rem}
.md\:rounded-2xl{
border-radius:1rem}
.md\:p-16{
padding:4rem}
.md\:text-4xl{
font-size:2.25rem;
line-height:2.5rem}
.md\:text-5xl{
font-size:3rem;
line-height:1}
.md\:text-xl{
font-size:1.25rem;
line-height:1.75rem}
}
@media (min-width: 1024px){
.lg\:col-span-2{
grid-column:span 2 / span 2}
.lg\:grid-cols-3{
grid-template-columns:repeat(3,minmax(0,1fr))}
.lg\:grid-cols-4{
grid-template-columns:repeat(4,minmax(0,1fr))}
.lg\:grid-cols-6{
grid-template-columns:repeat(6,minmax(0,1fr))}
.lg\:text-6xl{
font-size:3.75rem;
line-height:1}
}

